/* TYPOGRAPHY
====================================
====================================
*/

body {
  margin: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #333333;
  background-color: #ffffff;
}



h1,h2,h3,h4,h5,h6,nav a
{
	font-family:Dosis, sans-serif;
	text-transform:uppercase;
}




h1.logo
{
	background:url(../img/logo.png) no-repeat;
	height:90px;
	margin:50px auto 0;
	top:50px;
	width:220px;
}



header h3
{
	color:#75b6db;
	font-weight:400;
	letter-spacing:.05em;
	margin:23px auto;
	text-align:center;
	width:500px;
}


h3
{color:#004681;}

#content h3:first-child
{
	color:#004681;
}



h3.topics
{
	border-bottom:solid #ccc 1px;
	color:#75b5da;
	font-size:16px;
	margin-bottom:0;
	padding-bottom:0;
}



h4
{
	border-bottom:solid 1px #ccc;
	color:#75b5da;
	margin-top:30px;
	padding-bottom:10px;
}


span.grey
{
	color:#777;
	font-weight:200;

}






h5.nominee
{
	border-bottom:dashed 1px #ccc;
	font-family:helvetica, arial, sans-serif;
	font-weight:400;
	margin-bottom:0;
	padding-bottom:10px;
}



h5 span
{
	color:#75b5da;
	font-size:12px;
	font-weight:400;
	padding-left:5px;
}



a h5:hover
{
	background:#fafafa;
}



div.topics a h5
{
	border-bottom:solid 1px #ccc;
	color:#004681;
	font-family:helvetica, arial, sans-serif;
	margin:0;
	padding:12px 0;
	text-decoration:none;
	vertical-align:4px;
}



div.topics a:hover
{
	color:#75b5da;
}



a
{
	color:#777;
	text-decoration:none;
}

.uc
{
	text-transform:uppercase;
}



.white
{
	text-transform:uppercase;
	color:#fff;
}



ul.category	{list-style: none; margin:0; padding:0; }

ul.category li a {
	border-bottom:1px dashed #ccc;
	padding:5px 0;
	display:inline-block;
	width:100%;
				}


ul.category li a:hover
{
	border-bottom:1px solid #ccc;
}

.header_background
{
	background:#004681;
	height:280px;
	left:0;
	position:absolute;
	top:0;
	width:100%;
	z-index:-1;
}



header
{
	height:280px;
}



header a
{
	height:90px;
	width:220px;
}


img.blogimage	{ float:right; margin:0 0 20px 10px; }
p.blog			{ float:left; margin:0px !important; }


p.submission
{
	color:#fff;
	margin:15px 15px 0 0;
}



#content p
{
	color:#777;
	margin-right:15px;
}

p.video-title
{
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
}

nav a
{
	color:#fff;
	display:block;
	height:35px;
	padding-top:15px;
	text-decoration:none;
	vertical-align:middle;
	width:100%;
}



#content
{
	padding-bottom:40px;
	position:relative;
	width:auto;
	z-index:2;
}



iframe { height: 342px; width: 100%; background: #fff;}


object { background-color: #fff;}








/* NAVIGATION
====================================
====================================
*/

nav ul.row
{
	display:inline;
	margin:0;
	padding:0;
}

.navbg
{
	background:#75b5da;
	height:40px;
	left:0;
	padding:0 0 10px;
	position:absolute;
	top:230px;
	width:100%;
	
	border-top:solid 1px rgba(154,212,252,0.8);
	border-bottom: solid 1px #3795ce; 
	
	}

nav ul
{
margin: 0 auto;
}

nav ul li.span4 {
	
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 4px;
	background-color: #75b6db;
	border-right:groove 2px rgba(102,209,209,0.8);
	text-align: center; 
	font-size: 20px;
	letter-spacing: 1px;
}



nav ul li.span4.page { background-color: #60c6be;	}

nav ul li.span4:hover {

background-color: #90c7e3;	

}

nav ul li.span4:active {

background-color: #90c7e3;	

}



nav ul li.span1 {
	
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 4px 0 4px;
	background-color: #75b6db;
	border-right:none;
	text-align: center; 
	font-size: 14px;
	letter-spacing: 1px;
}


nav ul li.span2 {
	
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 4px 0 4px;
	background-color: #75b6db;
	border-right:groove 2px #84c0ea;
	text-align: center; 
	font-size: 14px;
	letter-spacing: 1px;
}



nav ul li.span2.page { background-color: #60c6be;	}

nav ul li.span2:hover {

background-color: #90c7e3;	

}

nav ul li.span2:active {

background-color: #90c7e3;	

}



nav ul li:first-child { border-left:groove 2px rgba(102,209,209,0.8); }


/*


nav a:hover
{
	background:#5dc0b8;
}


nav ul li:nth-child(1)
{
	margin-left:0;
	padding-left:0;
}

nav ul li:nth-child(2)
{
	margin-left:0;
	padding-left:0;
	text-align:center;
}

nav ul li:nth-child(3)
{
	border-right:2px groove rgba(102,209,209,0.8);
	float:right;
}



*/








section#content
{
	margin:30px 0;
}

address
{
	font-size:12px;
	font-style:normal;
	line-height:16px;
}






section#list h3
{
	border-bottom:solid 1px rgba(255,255,255,0.5);
	color:#75b5da;
	font-weight:lighter;
	padding-bottom:10px;
}






video
{
	background:red;
	height:400px;
	width: 620px;
	margin-top:5px;
}









footer
{
	background:#75b5da;
	color:#fff;
	height:180px;
	padding-top:40px;
}




footer h5
{
	border-top:1px solid #fff;
	color:#004681;
	font-weight:400;
	padding-top:20px;
}

.hov-logo
{
	background:url(../img/hov.png) no-repeat;
	height:75px;
	margin:-10px 0 0 10px;
}

.iccl-logo
{
	background:url(../img/iccl.png) no-repeat;
	height:75px;
	margin:-10px 0 0 25px;
}

footer a
{
	color:#fff;
	text-decoration:underline;
}





#list ul li
{
	border-bottom:1px solid rgba(255,255,255,0.5);
	color:#fff;
	font-weight:lighter;
	letter-spacing:.1em;
	list-style:none;
	margin-right:0;
	padding:7px 20px 7px 0;
}

#list ul li:first-child
{
	padding-top:0;
}






section#list
{
	margin-top:40px;
	padding-bottom:40px;
}





div.list-background
{
	background:#004681;
	position:relative;
}




div.accordion p.organ
{
	border-bottom:solid 1px #eee;
	color:#75b5da!important;
	font-size:12px;
	margin-bottom:0;
	margin-right:0;
	padding-bottom:5px;
	padding-top:0;
}

.accordion-body p
{
	padding-bottom:0;
	padding-left:5px;
	padding-top:10px;
}

.accordion a h5 span
{
	bottom:0;
	display:inline-block;
	float:left;
	height:30px;
	padding-right:5px;
	position:relative;
}

article a.letter
{
	background:url(../img/letter1.jpg) no-repeat;
	box-shadow:1px 0 3px 3px #eee;
	display:block;
	height:290px;
	margin:20px auto 30px;
	width:204px;
}



article a.submission
{
	background:url(../images_/submission_thmb.png) no-repeat;
	box-shadow:1px 0 3px 3px #eee;
	display:block;
	height:290px;
	margin:20px auto 30px;
	width:204px;
}



article a.iccl_sub
{
	background:url(../images_/iccl_submission.png) no-repeat;
	/* box-shadow:1px 0 5px 5px #014f4a; */
	box-shadow:1px 0 3px 3px #ddd;
	display:block;
	height:290px;
	margin:20px auto 30px;
	width:204px;
}

h3.intro
{
	padding-bottom:20px;
	text-align: center;
	max-height: 60px;
}




.download
{
	border-bottom:1px dashed #ccc;
	border-top:1px dashed #ccc;
	padding:10px 0;
	width:100%;
	display:inline-block;
}

.date{
	font-size: 13px;
	font-weight: 200;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: grey;
	line-height:13px;
}



.whitedate{
	font-size: 13px;
	font-weight: 200;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
	line-height:13px;
}







/* TWITTER
====================================
====================================
*/



.tweet, .hovtweet,
.query {
	color: #777;
}

	.tweet_list {
		list-style: none;
		margin: 0;
		padding: 0;
		overflow-y: hidden;
	}
	
		.tweet_list li {
			overflow-y: auto;
			overflow-x: hidden;
			padding: 0.5em;
			list-style-type: none;
		}
		
			.tweet_list li a {
				color: #75b5da;
			}
		
		.tweet_list .tweet_even {
			background-color: #f8f8f8;
		}
		
		.tweet_list .tweet_avatar {
			padding-right: .5em; float: left;
		}
		
			.tweet_list .tweet_avatar img {
				vertical-align: middle;
			}



	


/* CONTACT FORM
====================================
====================================
*/

.endorse	
		{
		border-left: 1px solid #fff;
		border-left: 1px solid #fff;
		border-bottom: 1px solid #fff;
		}



label,
input,
button,
select,
textarea {
  font-size: 14px;
  font-weight: 200;
  line-height: 20px;
}



input,
button,
select,
textarea {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}




label {
  display: block;
  margin-bottom: 5px;
}




select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  display: inline-block;
  height: 20px;
  padding: 4px 0px;
  margin-top: 15px;
  font-size: 14px;
  line-height: 20px;
  color: #555555;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}


input,
textarea,
.uneditable-input {
  width: 100%;
}





textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
	
  background:#004681;
	
  border-bottom: 1px dashed #cccccc;
  border-left: none;
  border-right: none;
  border-top: none;
  color: #fff; 
  -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 0px 0px(0, 0, 0, 0.075);
  -webkit-transition: border linear .2s, box-shadow linear .2s;
  -moz-transition: border linear .2s, box-shadow linear .2s;
  -o-transition: border linear .2s, box-shadow linear .2s;
  transition: border linear .2s, box-shadow linear .2s;
}





textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  
  background:#01726b;
  border-bottom: 1px solid #75b5da;
  outline: 0;
  outline: thin dotted \0;
  
  /* IE6-9 */
  -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.0), 0 0 0px rgba(82,168,236,.0);
  -moz-box-shadow: inset 0 0px 0px rgba(0,0,0,.0), 0 0 0px rgba(82,168,236,.0);
  box-shadow: inset 0 0px 0px rgba(0,0,0,.0), 0 0 0px rgba(82,168,236,.0);

}






input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {
 
  margin-top:30px;
  width: auto;
  background:#fff;
	
  border-bottom: 0px dashed #cccccc;
  border-left: none;
  border-right: none;
  border-top: none;
  color: #004681; 
  
  -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 0px 0px(0, 0, 0, 0.075);
  -webkit-transition: border linear .2s, box-shadow linear .2s;
  -moz-transition: border linear .2s, box-shadow linear .2s;
  -o-transition: border linear .2s, box-shadow linear .2s;
  transition: border linear .2s, box-shadow linear .2s;

}




@media (min-width: 768px) and (max-width: 979px) {

h3.intro
{
	padding-bottom:20px;
	text-align: center;
	max-height: 90px;
}
}





/* ------ Media Queries --------





@media (min-width: 940px) and (max-width: 979px {

nav ul li.span4 { margin: 0px 0px 0px 0px; padding: 0px 0px;
	
}

.span12.video {

}

object {height: 410px;}

}

@media (min-width: 768px) and (max-width: 979px) {

.span12.video {

}
object {height: 410px;}

}


@media (max-width: 767px) {


.span12.video {

}
 


nav ul li.span4 {
		margin: 0px 0px 0px 0px;
	padding: 0px 0px;
	border: 0px;
	background: none;

	
	}


header {height:320px;}

nav {height:180px;}


header h3.span12 {display: none;}


nav {margin-top: -30px;}

nav ul li a { background-color:#75b6db; margin-top: 0px; border-top: groove 2px rgba(102,209,209,0.8); }

nav ul li:nth-child(3) a { border-bottom: solid 1px #009887; }

nav ul li:hover a { background-color:#90c7e3; }

ul.menu li:last-child { float: right;}


address.span3 { width: 50%; float: left; height: 80px; display: block; padding-right: 10px;}

.hov-logo, .iccl-logo {display: none;}


span.g, span.e, span.a { height: 80px !important; }


section article h3:first-child { margin: 40px 0px; }



footer 	{ 
		height: auto; 
		position: absolute; 
		left: 0px; 
		right: 0px; 
		padding-top: 20px;
		}

#footerwrap { padding:0 20px 20px 20px;	}
#footerwrap h5 {  float: left; padding-top: 10px;}


h1.logo {margin-top: 60px;}

}

 */


@media (max-width: 767px) {

body {
	padding-left: 0px;
	padding-right: 0px;
		}
header {
	height: 310px;
	}
.navbg {
	top: 260px;
	}
#content {
	box-sizing: border-box;
	padding-left: 20px;
	padding-right: 20px;		
	}
footer {
	height: auto;  
	}
#footerwrap {
	box-sizing: border-box;
	padding-left: 20px;
	padding-right: 20px;
	width: 100%;	
	}
#footerwrap .span3 {
	width: 24%;
	margin: 0 0px 40px 25px;
	padding: 0;
	float: left;
	height: 100px;
	}
#footerwrap address.span3 {
	width: 18%;
	margin: 0 10px 40px 0;
	}
footer h5 {
	clear: both;
	padding-bottom: 20px;
	}
header h3 {
	line-height: 28px;
	margin-bottom: 20px;
	}

h3.intro {
	font-size: 20px;
	line-height: 26px;
	max-height: none;
	padding-left: 10px;
	padding-right: 10px;
	box-sizing: border-box;
	}
h3.intro br {
	display: none;
	}
#content iframe {
	height: 330px;	
	}



}

@media (max-width: 507px) {

#footerwrap .span3 {
	width: 48%;
	margin: -0px 0px 40px 0px;
	padding: 0;
	float: right;
	height: 80px;
	position: relative;
	left: -20px;
	box-sizing: border-box;
	}
#footerwrap address.span3 {
	width: 46%;
	margin: 0 10px 40px 0;
	float: left;
	left: 0;
	}
}


p.iccl_pullquote {
	word-spacing: -2px;
	letter-spacing: -0px;
	font-size: 25px;
	line-height: 33px;	
	font-family: helvetica, arial, sans-serif;
	font-weight: 200;
	text-indent: -10px;
	margin-bottom: 20px;
	}

#list_nav {
	box-sizing: border-box;	
	}

#list_nav ul {
	list-style: none;
	margin: 0;
	border-top: 1px solid #dddddd;
	width: 240px;
	margin-top: 55px;
	}

ul.sub_navon {
	position: fixed;
	top: 0px;	
	}
	
@media (max-width: 979px) and (min-width: 768px) {
	#list_nav ul {
		width: 200px;
		}	
	}
	
#list_nav ul li {
 	border-bottom: 1px solid #dddddd;
 	padding-top: 7px;
 	padding-bottom: 7px;
 	font-weight: bold;
	}
#list_nav ul li ul {
	float: right;
	border-top: none;
	width: 100%;
	margin-top: 0px;
	}
#list_nav ul li ul li {

	}
#list_nav ul li ul li:first-of-type{
	padding-top: none;	
	}
#list_nav ul li ul li:last-of-type{
	padding-bottom: none;	
	border-bottom: none;
	}
.clearer {
	clear: both;
	}
#list_nav ul li a {
	color: #888;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    }
#list_nav ul li a:hover, #list_nav ul li a.itsactive {
	color: #222;
	}
	
@media (max-width: 768px) {

#list_nav {
	display: none;
	}
}

nav ul.new_nav {
	list-style: none;
	}
nav ul.new_nav li {
    display: inline-block;
    margin: 0px 0px 0px 0px;
    padding: 0px 4px 0 4px;
    background-color: #75b6db;
    border-right: groove 2px #84c0ea;
    text-align: center;
    font-size: 14px;
    letter-spacing: 1px;
	padding-left: 15px;
	padding-right: 15px;
	}
nav ul.new_nav li:hover {
	background-color: #90c7e3;
	}
nav ul.new_nav li:first-child {
    border-left: groove 2px #84c0ea;
	}	

	